org.mozilla.javascript.v8dtoa

## Class FastDtoa

- java.lang.Object
- - org.mozilla.javascript.v8dtoa.FastDtoa

-     public class FastDtoa
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `FastDtoa()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static boolean` | `dtoa(double v, FastDtoaBuilder buffer)`
    `static java.lang.String` | `numberToString(double v)`
    `static boolean` | `numberToString(double v, FastDtoaBuilder buffer)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### FastDtoa

          public FastDtoa()

  - ### Method Detail

    - #### dtoa

          public static boolean dtoa(double v,
                     FastDtoaBuilder buffer)

    - #### numberToString

          public static java.lang.String numberToString(double v)

    - #### numberToString

          public static boolean numberToString(double v,
                               FastDtoaBuilder buffer)